petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSpaceType

String with the name of a PETSc linear space

### Synopsis

    typedef const char *PetscSpaceType;
    #define PETSCSPACEPOLYNOMIAL "poly"
    #define PETSCSPACEDG         "dg"

### See Also

PetscSpaceSetType(), PetscSpace

Level:beginner
Location:src/dm/dt/../../../include/petscfe.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages